/*
Liv

Top centered black nav bar showing months on what's on pages

Make sure no white space in list
Used with /whats-on/monthnav.htm
bg image shows on net
Use gap filler when no sub see foot
*/

#monthnav{
width:930px; /* wider template */
margin:0 auto 0 auto; 
background-color:#FFFFFF;
text-align:center;
font-size:16px;
padding:10px; /* wider template. */
border-top:#CCCCCC 1px solid;
border-bottom:#CCCCCC 1px solid;
}
#monthnav ul{
margin:0;
padding:0;
list-style:none;
}
#monthnav ul li{
display:inline;
margin:0 2px 0 0;
padding:0;
}
#monthnav ul a{
padding:6px 11px 6px 11px; /* made smaller to fit */
color:#FFFFFF;
/*letter-spacing:1px;*/
text-decoration:none;
background-image:url(../tpics/menubg.gif);
background-position:center center;
background-color:#000000;
}
#monthnav ul a:hover{
/* green */
background-color:#B5E601; 
color:#000000;
background-image:none;
}


/* fill the gap when no sub */
#nosub{
width:950px;
background-color:#FFFFFF;
margin:0 auto;
padding:0;
}